ISCS#FEP - Bug #1723

gooopooooono
10/19/2021 10:33 AM - xiangyang li

Status: Resolved Start date: 10/15/2021
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp5 Spent time: 0.00 hour
Defect version:

Description

00000000000000000000000000

10000000000000000DD000000000D000

Related issues:

Copied from ISCS#FEP - Bug #1715: (00000000000 Resolved 10/15/2021

History

#1 - 10/19/2021 10:33 AM - xiangyang li
- Copied from Bug #1715:000000000000 added

#2 - 10/19/2021 10:35 AM - xiangyang li

- Status changed from New to Resolved
